<template>
  <div class="wrapper">
    <div class="main-panel">
      <div class="main-content">
        <div class="content-wrapper">
          <nuxt/>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  head: {
    bodyAttrs: {
      class:
        'vertical-layout vertical-content-menu 1-column  menu-expanded blank-page blank-page login-account',
      'data-open': 'click',
      'data-menu': 'vertical-content-menu',
      'data-col': '1-column'
    }
  }
}
</script>
